# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryMetricDefinition

Packages that use TelemetryMetricDefinition
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of TelemetryMetricDefinition in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return TelemetryMetricDefinition
Modifier and Type
Method
Description
`static TelemetryMetricDefinition`
TelemetryMetricDefinition.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TelemetryMetricDefinition[]`
TelemetryMetricDefinition.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.